New Search

lppasswd in CUPS 1.1.22 ignores write errors when modifying the CUPS passwd file which allows local users to corrupt the file by filling the associated file system and triggering the write errors.

oval:org.mitre.oval:def:10398

lppasswd in CUPS 1.1.22 ignores write errors when modifying the CUPS passwd file which allows local users to corrupt the file by filling the associated file system and triggering the write errors.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
  • CentOS Linux 4
  • Red Hat Enterprise Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2004-1268
Product(s):